Anonymous Login
2019-04-25 03:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000868v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:41
Reportervsonora 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000868: Asigned users for task are not shown one per line
DescriptionIn tasks main list, when "Show All Task Assignees" option is activated (system admin), all users are shown together in the same html text.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002037

caseydk (administrator)

Resolved in r1987
+Notes

-Issue History
Date Modified Username Field Change
2011-07-07 09:16 vsonora New Issue
2011-07-07 09:16 vsonora File Added: web2project_assignees.png
2011-07-16 19:57 caseydk Note Added: 0002037
2011-07-16 19:57 caseydk Status new => resolved
2011-07-16 19:57 caseydk Resolution open => fixed
2011-07-16 19:57 caseydk Assigned To => caseydk
2011-08-16 23:41 caseydk Status resolved => closed
2011-08-16 23:41 caseydk Fixed in Version => 2.4
+Issue History